
body { 
	font-family: tahoma; 
	margin: 0px 0px 0px 0px; 
	padding-top: 10px;
	padding-bottom: 10px;
}

div.usenet-news-container {
	margin: 0 5% 0 5%;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	padding: 5px;	
}

div.usenet-news-title {
	margin: 0px 5px 0px 5px;
}


h1.usenet-news-title {
	padding: 2px;
}

h1.usenet-news-tagline {
	padding: 2px;
	float:right;
	font-size: 80%;
	text-align: right;
}

h1 a {
	text-decoration: none;
	color: #000;
}


div.usenet-news-navigation {
	font-size: 80%;
	float: left;
	width: 40%
}

div.usenet-news-navigation a {
	display: block;
	width: auto;
}

#inline-list {
	border: 1px solid #000;
	margin: 2em;
	padding: 5px;
	font-family: Verdana, sans-serif;

	}

#inline-list p {
	display: inline;
	}

#inline-list ul, #inline-list li {
	/* display: inline; */
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	}

#inline-list li {
		border: 1px solid;
		padding: 1px;

	}


#inline-list li.a {

	color: #fff;
	background-color: #000;
	padding: 0px 10px 0px 10px;
}

a.menu {
	width: auto;
	color: #000;
	padding: 0px 10px 0px 10px;
	text-decoration: none;
}

a.menu:hover {
	color: #fff;
	background-color: #808080;
	padding: 0px 10px 0px 10px;
}

h2, h3, h4, p, input {
	margin-left: 10px;
}


div.results {
	
}

div.calendar {
	float: right;
	text-align: center;
	
}
div.calendar-border {
	border: 1px solid #000;
}
table.calendar {
	text-align: left;
	padding: 2px;
}
table.calendar td {
	border: 1px solid #eaeaea;	
	width: 30px;	
	
}
table.calendar td a {
	display: block;
	width: 30px;	
	
}

table.calendar td a:hover {
	display: block;
	background-color: #808080;
	color: #fff;
	text-decoration: none;
}

h1.usenet-group-calendar {
	font-size: 70%;
	text-align: center;
	border: 1px solid #000;
	margin: 2px;
}
.right {
	float:right;
	clear: right;
}
.left {
	float:left;
	clear: left;
}

div.footer {
	font-size: 90%;
	border-top: 1px solid #000;
}
div.footer a {
	text-decoration: none; 
	color: #000;
}

table.newstable {
	border-spacing: 10px;
}
table.newstable td {
	vertical-align: top;
}

pre {
	margin-left: 10px;	
}